@charset "utf-8";

/*
* vw 단위 사용법
* 80px => calc(80 * var(--vw));
*/

.imc { --vw: 0.625px;
overflow: hidden;
    background: #FFFAF2;} /* 1920px 기준 */
@media screen and (min-width: 1200px) {
    .imc { --vw: 0.052083333vw; }
}

.section--slide01,.section--slide02,.section--slide03 {
    position: relative;
}


/* infiniteRollSwiper :: S */
 .swiper-wrapper{align-items: center; transition-timing-function: linear !important}
 .swiper-slide {width:calc(433 * var(--vw));}
/* infiniteRollSwiper :: E */

.swiper-container01,.swiper-container02,.swiper-container03 {
    width: calc(1052 * var(--vw));
    position: absolute;
    overflow: hidden;
}

.swiper-container01 {
    top: 24%;
    left: 48%;
}

.swiper-container02 {
    top: 15.8%;
    left: -2.5%;
}

.swiper-container03 {
    top: 15.5%;
    left: 48%;
}

